[mythtv-users] Firewire and 5c

Michael T. Dean mtdean at thirdcontact.com
Wed Apr 11 13:35:16 UTC 2007

On 04/10/2007 10:26 PM, Chris Funk wrote:
> I took Steve's advice and upgraded one of my slave backends (actually 
> made it a master) to SVN.  (atrpms bleeding)   Had exactly the same 
> results as with .20.154.

If ATrpms bleeding is SVN trunk (as opposed to 0.20-fixes SVN), you do 
realize that you just upgraded your database to a non-compatible 
version, right?

MythTV does /not/ support the use of multiple different versions for 
different components in the system.  Every frontend/backend/MythWeb must 
use the exact same version (i.e. same SVN branch and SVN revision).

So, you can either downgrade the one slave backend and then drop your 
database and restore it from the most-current pre-upgrade backup you 
made, or you need to upgrade /all/ of your components.  (Note that the 
upgrade should be performed even if you used 0.20-fixes SVN.)


More information about the mythtv-users mailing list